package com.dcs.equipment.service;

/**
 * @author: wangpx
 * @date: 2025-05-10 10:21
 */
public interface M1FlowService {
    boolean M1Fill();

    boolean Z1Fill();

    boolean J1TransferHeatToM1();

    boolean hydrolysisTankFill(String tankCode);

    boolean hydrolysisTankHolding(String tankCode);

    boolean hydrolysisBalance(String targetTankCode, String sourceTankCode);

    boolean negativePressureUnblock();
}
